#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 servant-server
version:              0.20.2
visibility:           public
id:                   servant-server-0.20.2-CFa7dnXD2VGIzC1DFtDcdc
key:                  servant-server-0.20.2-CFa7dnXD2VGIzC1DFtDcdc
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  70a6d43753e5d11f2d26a95eb28717ea
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/servant-server-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.20.2-CFa7dnXD2VGIzC1DFtDcdc
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-4fqTDsScuuX4b4re0JajdK
    bytestring-0.11.5.3 constraints-0.13.4-ED4Vc70tJ02H1Tcc1IUpCL
    containers-0.6.7 exceptions-0.10.5 filepath-1.4.2.2
    http-api-data-0.5.1-AQa4cEYHuBU2iE3H9DnblN
    http-media-0.8.1.1-5ifpqULKjA0eFc0ednF9c
    http-types-0.12.4-D2DAVTmHvcDBQ0h7IvaEn9
    monad-control-1.0.3.1-9kuNlqWAv0v3CZ7ezVGs4u mtl-2.2.2
    network-3.1.4.0-HsnWpJCBJSkHDu8PyPRvYR
    resourcet-1.2.6-BnzJKl3tMH97xEdk6b9UNW
    servant-0.20.2-Whv2R4jOvdDUQ6RhSkCpO
    sop-core-0.5.0.2-6A7lf58QPy2GZuvhMdgskj
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-L9QACCq37DSHBaBrNyzkap
    wai-3.2.4-8wgjzYdHzERLEzwoQEllrh
    wai-app-static-3.1.9-B0LB9gHNJTU5BXgmkf2BkN
    word8-0.1.3-H2XlNdB8B5CGwrdA9Iis9I

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

